[General]
LastProject=IC8LCD
LastPath=D:\Hamation\Band Decoder\Source\LCD\
Style=Smokey Quartz Kamri
[Main]
Top=324
Left=1450
Height=1218
Width=1102
[PrinterFont]
Name=Arial
Size=10
[Sources]
Source1=D:\Hamation\Band Decoder\Source\LCD\IC8LCD.pas
Source2=D:\Hamation\Libraries\Source\Functions.ASM
Source3=D:\Hamation\Libraries\Source\NetDefs.ASM
Source4=D:\Hamation\Libraries\Source\Xmega.ASM
Source5=D:\Hamation\Libraries\Source\Comm.ASM
Source6=D:\Hamation\Libraries\Source\RadioControl.ASM
Source7=Undefined
Source8=D:\Hamation\Band Decoder\Source\BANDDATA.ASM
Source9=D:\Hamation\Libraries\Source\Functions.ASM
Source10=Undefined
[Editor]
Source1=Undefined
[Color]
Asm=37328
Char=15249550
Comment=15226344
Directive=15226344
Keyword=11396095
Hex=7829503
Float=7829503
Number=10198015
String=8444040
Identifier=16777215
Symbol=16777215
Background=3355443
[Font]
Name=Courier New
Size=10
